BODY
{
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px;
  border-top-style: none;
  padding-top: 0px;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
	font-family: "Helvetica";
	font-size: 10pt;
}

.righthalf {
	position: absolute;
	background-color: white;
	width: 503px;
	height: 100%;
	z-index: 0;
}

.lefthalf {
	position: absolute;
	top: 0px;
	left: 543px;
	width: 278px;
	height: 444px;
	z-index: 0;
}

.logo {

	position: absolute;
	top: 10px;
	left: 40px;
	z-index: 2;
}

.phone {
	position: absolute;
	top: 50px;
	left: 380px;
	z-index: 2;
}

.nb_frame {
	position: absolute;
	top: 74px;
	left: 18px;
	width: 480px;
	height: 30px;
	z-index: 2;
}

.nb_cell
{
  padding-right: 8px;
  padding-left: 8px;
	z-index: 2;
}

.navbar_link {
        color: black;
	font-size: 8pt;
	text-decoration: none;
}

.navbar {
	position: absolute;
	top: 75px;
	left: 24;
	width: 490px; 
	height: 28px;
	z-index: 2;

	margin-left: 0px;
	padding-left: 0px;
}

.msg {
	position: absolute;
	left: 2px;
	height: 138;
	width: 276;
	top: 0px;
	z-index: 1;

}

.corp_logo {
	position: absolute;
	top: 55px;
	z-index: 1;

}

.a_link {
	
	font-family: "Helvetica";
	text-decoration: none;
	color: black;	
}
